// pages/index/sw/index.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    list: {
      value: [],
      type: Array
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    swiperCurrent: 0,
    discountcardUrl: ''
  },

  /**
   * 组件的方法列表
   */
  ready() {},
  methods: {
    gotoDiscountCardList:function(){
      wx.navigateTo({
        url: '/pages/discountCardList/discountCardList',
      })
    }
  }
});
